
Redmine - Feature #17058

Sort Elements in "My Page"

2014-06-02 18:03 - James H

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Would like to be able to set user preferences to sort the different elements on "My Page" to sort by date (Ascending & Descending).

Related issues:

Is duplicate of Redmine - Feature #7769: Sortable columns in issue lists on "... Closed 2011-03-03

History

#1 - 2014-06-02 22:42 - James H

Currently, Redmine seems to show issues on "My Page" with the oldest issues first.

Some of our users would like to have it so that the newest or most recent items are first.

Eventually, allowing user-level preferences for setting filters and sorts for each element in "My Page" would be the most comprehensive end goal of

this feature request.

#2 - 2014-06-29 13:12 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #7769.

#3 - 2014-06-29 13:13 - Toshi MARUYAMA

- Is duplicate of Feature #7769: Sortable columns in issue lists on "My page" added
